<?php
$sample=$_GET["sample"];

if ($sample=="soft.mp3") {
echo '<audio src="./music/'.$sample.'" controls autoplay loop>Format non supporté.</audio>';
}
if ($sample=="tonic.mp3") {
echo '<audio src="./music/'.$sample.'" controls autoplay loop>Format non supporté.</audio>';
}
if ($sample=="hard.mp3") {
echo '<audio src="./music/'.$sample.'" controls autoplay loop>Format non supporté.</audio>';
}
if ($sample=="light.mp3") {
echo '<audio src="./music/'.$sample.'" controls autoplay loop>Format non supporté.</audio>';
}
if ($sample=="dark.mp3") {
echo '<audio src="./music/'.$sample.'" controls autoplay loop>Format non supporté.</audio>';
}

?>